<style>
.navigation-buttons {
top: auto !important;
}
.in-kontakt {
background: url('https://cdn.myshoptet.com/usr/www.cbdczech.com/user/documents/upload/kram.jpg') no-repeat center center;
background-attachment: fixed;
}
.in-kontakt .content-wrapper {
background: transparent !important;
}
.in-kontakt .content-inner {
padding: 50px !important;
background: #ffffffd9;
}
.in-kontakt .breadcrumbs span, .in-kontakt .breadcrumbs::before {
visibility: hidden;
}
#filters h4, #category-header::before {
font-family: 'Poppins' !important;
font-weight: normal !important;
border-color: #868686 !important;
}
.in-znacka #category-header {
display: none;
}
.filter-section-default {
border-color: #868686 !important;
}
.filter-total-count, form[action='/action/ProductsListing/setStockFilter/'] {
display: none;
}
.one-column-body #category-header:after {
top: 9px !important;
}
.one-column-body #category-header > form, .one-column-body .filter-section > form, .one-column-body .slider-wrapper.filter-section-default > .sliderWrapper, .one-column-body .filter-section-default .param-filter-top {
border: 1px solid black !important;
border-top: none;
}
.vegetable {
position: relative;
text-align: center;
width: 100%;
}
.vegetable .eymoree h1 {
font-size: 70px;
font-weight: normal;
}
.vegetable .eymoree {
position: absolute;
top: 15%;
right: 0;
left: 0;
}
.vegetable .eymoree p {
font-size: 120%;
padding: 0 20%;
}
.id-738 .breadcrumbs, .id-738 article header {
display: none;
}
.id-738 .content-wrapper {
background: white;
}
.id-738 .content-wrapper-in {
width: 100%;
max-width: unset;
padding-bottom: 0;
}
.id-738 #content {
padding: 0;
}
.my-answers, .my-prods {
width: 100%;
background: white;
float: left;
padding: 50px 0;
}
.my-answers-inner, .my-prods-inner {
max-width: 1418px;
margin: 0 auto;
}
.my-answers .answer {
width: 33.33333%;
float: left;
text-align: center;
padding: 0 20px;
}
.my-prods .prod {
width: 25%;
float: left;
text-align: center;
padding: 0 20px;
}
.wide-carousel {
padding: 0;
}
.next-to-carousel-banners {
max-width: none;
width: 100%;
background: white;
margin-top: 0 !important;
}
.next-to-carousel-banners .banner-wrapper {
width: 100%;
float: left;
margin: 0;
max-width: 1418px;
}
.obchod, .choroby {
width: 100%;
float: left;
margin-top: 10px;
}
.choroby {
padding: 0 50px 50px 50px;
}
.nemoc {
width: 30%;
float: left;
margin-right: 5%;
background: #24c9c3;
color: white !important;
text-align: center;
padding: 20px 10px;
margin-bottom: 30px;
display: block;
}
.nemoc:nth-of-type(3n) {
margin-right: 0;
}
.nemoc:hover {
transition: 0.5s;
background: #3f9a9b;
}
.choroby h2 {
font-size: 34px;
}
.obchod .venek, .obchod .vnitrek {
float: left;
width: 50%;
padding: 50px;
}
time {
display: none !important;
}
.p {
border: none !important;
}
body {
line-height: 1.8 !important;
font-size: 15px;
}
@media(min-width: 992px) {
#header .container {
min-height: 120px;
}
}
@media(min-width: 480px) {
#header .site-name a img {
min-height: 80px;
}
}
#header {
background: white;
border-bottom: 1px solid #bfbfbf;
color: #313131;
}
#header a.active {
color: #24c9c3 !important;
}
.navigation-in, .navigation-in ul.menu-level-2, li.ext, .navigation-buttons>a {
background: white !important;
}
#header a {
color: #313131;
}
#header a:hover, .navigation-buttons a[data-target="cart"] {
color: #24c9c3 !important;
}
/* footer */
.footer-newsletter {
display: block !important;
text-align: center !important;
}
.custom-footer {
padding-top: 25px;
}
.footer-newsletter h4 {
width: 100%;
text-align: center !important;
}
#footer {
background: #282828;
color: white;
margin-top: 0;
border: none;
}
#footer p {
color: white !important;
line-height: 2.2em !important;
}
#footer ul li::before {
border-color: white;
}
#footer h4, #footer h3 {
color: white;
font-weight: 700;
text-transform: uppercase;
margin: 30px 0 !important;
font-size: 30px;
}
#footer .footer-newsletter p {
padding: 20px 10px;
}
.subscribe-form {
width: 50% !important;
margin: 0 auto !important;
}
#signature a {
display: none !important
}
.footer-bottom {
text-align: center !important;
}
#footer ul li {
padding: 7px 0;
}
#footer .btn.btn-default, #footer a.btn.btn-default {
border-color: white;
background: #24c9c3;
color: white;
}
.container.footer-bottom {
display: none !important;
}
.stretch {
background: url('/user/documents/upload/whitestretch.jpg') no-repeat 100px center;
background-size: 25% auto;
float: left;
color: black !important;
line-height: 160%;
}
.stretch-inner {
width: 50%;
float: right;
padding: 0 50px;
}
.stretch-page {
max-width: 1418px;
margin: 0 auto;
}
.stretch-page .stretch-inner {
padding: 50px;
}
body.in-index {
background: white;
}
.stretch h2 {
font-size: 34px;
color: black;
}
.fakeh1 {
background: white;
position: absolute;
left: 0;
right: 0;
padding: 50px 0;
font-size: 30px;
font-weight: 700;
text-align: center;
}
body.in-index .content-wrapper, body.in-index #content {
background: transparent;
}
.welcome h1 {
text-align: center;
}
.manufacturers {
padding-bottom: 40px;
}
.content-wrapper-in #content > p, .pagination-count {
display: none !important;
}
.breadcrumbs {
margin-top: 20px;
}
/* ikony */
.icofb {
background: url('/user/documents/upload/FB.png') no-repeat;
display: block;
height: 100px;
width: 100px;
background-size: cover;
}
.igfb {
background: url('/user/documents/upload/IG.png') no-repeat;
display: block;
height: 100px;
width: 100px;
background-size: cover;
}
.user-action-login .user-action-tabs li:nth-of-type(2) {
display: none;
}
/* money */
.navigation-buttons #topNavigationDropdown {
color: #313131;
}
.dropdown-menu, .dropdown-menu>li>a {
background: white;
}
.dropdown-menu>li>a:hover {
background: white !important;
}
.p-detail-inner .p-short-description {
font-size: 100%;
}
/* tablety a min */
@media (max-width: 678px) {
.subscribe-form {
width: 100% !important;
}
.venek, .vnitrek, .choroby {
width: 100% !important;
padding: 0 !important;
}
.nemoc {
padding: 5px 0;
margin-bottom: 20px;
}
.stretch {
background: none;
}
.stretch-inner {
width: 100%;
padding: 0;
}
.vegetable .eymoree p {
display: none;
}
.vegetable .eymoree h1 {
font-size: 30px;
}
.my-answers .answer, .my-prods .prod {
width: 100%;
}
}
@media (max-width: 768px) {
.one-column-body #category-header:after {
top: -3px !important;
}
}
/* 990 IG */
@media (max-width: 990px) {
#dklab_instagram_widget_in .dklab_instagram_widget_box:nth-of-type(4) {
display: none !important;
}
.abc {
text-align: right !important;
padding-right: 35px !important;
margin-top: -65px !important;
}
.abc a {
font-size: 100% !important;
}
}
/* uplne mobilni menu */
@media (max-width: 480px) {
#header .container {
min-height: 55px !important;
}
.navigation-buttons {
top: 8px;
}
}
/* prepis slideru na chvili */
.venek {
width: 100% !important;
padding: 0 !important;
}
html[lang="cs"] .one-column-body #filters h4.priznak:before {
content: 'Filtrovat' !important;
}
.prods-small {
width: 100%;
float: left;
}
.produ {
width: 25%;
float: left;
padding: 15px;
padding-top: 30px;
text-align: center;
}
@media(max-width: 1200px){
.produ {
width: 50%;
}
}
@media(max-width: 768px){
.produ {
width: 100%;
}
}
.produ .nadpis {
font-size: 125%;
color: #313131;
font-weight: bold;
min-height: 70px;
display: block;
}
.produ .butt {
background: #47b0b2;
color: white;
padding: 10px 25px;
transition: 0.5s;
display: block;
max-width: 150px;
margin: 0 auto;
}
.produ .butt:hover {
color: #47b0b2;
background: white;
transition: 0.5s;
}
.produ .pric {
display: block;
padding-bottom: 20px;
color: #313131;
}
.produ img {
margin-bottom: 30px;
}
.xyz:hover {
background: white !important;
color: #313131 !important;
}
@media (min-width: 992px) {
  .container.navigation-wrapper .site-name {
    flex-basis: 100px;
  }
  }
</style>
